 
.web-app-img-slider {
    background-color: #AF0404;
    display: inline-block;
    z-index: 1;
    position: fixed;
    width: 3%;
    height: 39px;
    transition: 1s;
    bottom: 0;
    right: 0;
}

.web-app-full-img-slider {
    width: 90%;
    margin-left: 0% !important;
    margin-top: 0px !important;
    height: 60%;
    max-height: 620px;
    max-width: 620px;
}
.web-app-full-img-slider img{
    width: 100%;
    height: 100%;
    overflow: auto;
}
.web-app-main-gl-div {
    width: 100%;
    height: 100%; 
    background-color: #E7E7E7;
    padding: 10px;
    margin: 0; 
    overflow: auto;
}

.web-app-txt-img-div {
    width: 156px;
    background-color: #FFF;
    padding: 5px;
   
    margin: 5px;
    display: inline-block;
}

.web-app-text-div {
    width: 156px;
    background-color: #FFF;
    margin: 0;
    text-align: center;
    font-weight: bold;
    font-size: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.web-app-img-div {
    padding: 3px 7px;
    margin: 0;
    cursor: pointer;
}